uuid: 6f023079-ab26-408c-8f9e-6b033ae8bc2f
langcode: en
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - user
_core:
  default_config_hash: 6eiNWATGTd3lUEKuxNPNyDRDVMsUlM0HS90_R6JJLUI
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
